{
  "namespace": "roleframe",
  "frame_screen": {
    "type": "screen",
    "controls": {
      "test_img": {
        "type": "image",
        "anchor_from": "center",
        "anchor_to": "center",
        "offset": [ 0, 0 ],
        "size": [ "30%sw", "15%sh" ],
        "texture": "textures/ui/test_img",
        "layer": 100,
        "stretch_mode": "none"
      }
    }
  }
}